﻿@charset "utf-8";
/* CSS Document */

/* --------------- 分類で探す --------------- */

/* メインコンテンツ */

#main_body{

	width: 1000px;
	margin: 0px auto;

}

#main_l{

	width: 750px;
	/*height: 500px;*/
	margin-top: 20px;
	/*background-color: #00dd00;*/
	float: left;
}

table, th, td{
	
	border: #808080 solid thin;
	/*font-size: 90%;*/
	
}

table {
	
	margin: 20px 0;
	
}

th, td{
	
	/* padding: 10px 0 10px 10px; */
	
}

#access_main {
	
	width: 740px;
	margin: 20px 0 40px 0;
	
}

.access_body {
	
	display: table;
	width: 740px;
	
}

.left_box {
	
	display: table-cell;
	width:160px;
	padding: 0 20px 0 20px;
	border: #808080 solid thin;
	background-color: #B0C4DE;
	vertical-align: middle;
	
}

.right_box {
	
	display: table-cell;
	width: 493px;
	padding: 20px;
	border: #808080 solid thin;
	
}

/* おすすめコンテンツ側 */
#main_r{

	width: 250px;
	/*height: 500px;*/
	/*background-color: #00aa00;*/
	float: left;

}

#div_image1{

	position: absolute;
	width: 250px;
	text-align:center;
	z-index: 1;
	
}

#div_image2{

	position: absolute;
	width: 250px;
	height: 150px;
	z-index: 2;
	
}









